=== debian/control ===
Source: rust-mailparse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-charset-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-quoted-printable-0.4+default-dev (>= 0.4.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mailparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mailparse
Homepage: https://github.com/staktrace/mailparse/blob/master/README.md
X-Cargo-Crate: mailparse
Rules-Requires-Root: no

Package: librust-mailparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-charset-0.1+default-dev (>= 0.1.3-~~),
 librust-data-encoding-2+default-dev (>= 2.3-~~),
 librust-quoted-printable-0.4+default-dev (>= 0.4.6-~~)
Provides:
 librust-mailparse+default-dev (= ${binary:Version}),
 librust-mailparse-0-dev (= ${binary:Version}),
 librust-mailparse-0+default-dev (= ${binary:Version}),
 librust-mailparse-0.14-dev (= ${binary:Version}),
 librust-mailparse-0.14+default-dev (= ${binary:Version}),
 librust-mailparse-0.14.0-dev (= ${binary:Version}),
 librust-mailparse-0.14.0+default-dev (= ${binary:Version})
Description: Simple parser for MIME e-mail messages - Rust source code
 This package contains the source for the Rust mailparse crate, packaged by
 debcargo for use with cargo and dh-cargo.
