## rust-mailparse 0.16.1

=== debian/changelog ===
rust-mailparse (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package mailparse 0.16.1 from crates.io using debcargo 2.7.8
  * Drop outdated patches: known-failing-test, relax-data-encoding
  * Relax ouroboros to 0.15, rename newer-ouroboros to relax-

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:59:29 +0000
