=== debian/control ===
Source: rust-mailparse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-charset-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-quoted-printable-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mailparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mailparse
Homepage: https://github.com/staktrace/mailparse/blob/master/README.md
X-Cargo-Crate: mailparse
Rules-Requires-Root: no

Package: librust-mailparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-charset-0.1+default-dev (>= 0.1.3-~~),
 librust-data-encoding-2+default-dev (>= 2.6.0-~~),
 librust-quoted-printable-0.5+default-dev
Provides:
 librust-mailparse+default-dev (= ${binary:Version}),
 librust-mailparse-0-dev (= ${binary:Version}),
 librust-mailparse-0+default-dev (= ${binary:Version}),
 librust-mailparse-0.16-dev (= ${binary:Version}),
 librust-mailparse-0.16+default-dev (= ${binary:Version}),
 librust-mailparse-0.16.1-dev (= ${binary:Version}),
 librust-mailparse-0.16.1+default-dev (= ${binary:Version})
Description: Simple parser for MIME e-mail messages - Rust source code
 Source code for Debianized Rust crate "mailparse"
