=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mailparse 0.16.1 --all-targets --all-features
Features: test-name=rust-mailparse:@
Depends: dh-cargo (>= 31), rustc, librust-ouroboros-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mailparse 0.16.1 --all-targets
Features: test-name=librust-mailparse-dev:default
Depends: dh-cargo (>= 31), rustc, librust-ouroboros-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mailparse 0.16.1 --all-targets --no-default-features
Features: test-name=librust-mailparse-dev:
Depends: dh-cargo (>= 31), rustc, librust-ouroboros-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable
